[<text>
<title>independent air &lt;iair&gt; in exchange for warrants</title>
<dateline>    atlanta, march 4 - </dateline>independent air holdings inc said it is
planning an exchange offer for its class a warrants, which
expire april 11.
    the company said for 30 days after the effective date of
the registration statement covering the offer, it would
exchange 100 dlrs principal amount of 12 pct convertible
subordinated notes due 1991 plus 300 common shares for each 800
warrants plus 145 dlrs.
    it said interest on the notes would be payable annually in
cash or common stock at the company's option, and the principal
would also be payable in cash or stock at maturity.
    the company said if the note principal were paid in stock,
a noteholder would receive 625 common shares for each 100 dlrs
principal amount.  it said the notes would be convertible into
common stock at 16 cts per share after one year and redeemable
in whole or in part at the company's option after two years.
 reuter
</text>]